<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="CompilerConfiguration">
    <annotationProcessing>
      <profile default="true" name="Default" enabled="true" />
      <profile name="Maven default annotation processors profile" enabled="true">
        <sourceOutputDir name="target/generated-sources/annotations" />
        <sourceTestOutputDir name="target/generated-test-sources/test-annotations" />
        <outputRelativeToContentRoot value="true" />
        <module name="securitycontrol-commons-core" />
        <module name="securitycontrol-auth" />
        <module name="securitycontrol-commons-datascope" />
        <module name="securitycontrol-commons-datasource" />
        <module name="securitycontrol-commons-swagger" />
        <module name="securitycontrol-system" />
        <module name="securitycontrol-api-system" />
        <module name="securitycontrol-commons-security" />
        <module name="securitycontrol-commons-entity" />
        <module name="securitycontrol-commons-redis" />
        <module name="securitycontrol-gateway" />
        <module name="securitycontrol-commons-log" />
      </profile>
    </annotationProcessing>
    <bytecodeTargetLevel>
      <module name="ah_jjzhgd_service" target="1.8" />
      <module name="securitycontrol-api" target="1.8" />
      <module name="securitycontrol-api-system" target="1.8" />
      <module name="securitycontrol-auth" target="1.8" />
      <module name="securitycontrol-commons" target="1.8" />
      <module name="securitycontrol-commons-core" target="1.8" />
      <module name="securitycontrol-commons-datascope" target="1.8" />
      <module name="securitycontrol-commons-datasource" target="1.8" />
      <module name="securitycontrol-commons-entity" target="1.8" />
      <module name="securitycontrol-commons-log" target="1.8" />
      <module name="securitycontrol-commons-redis" target="1.8" />
      <module name="securitycontrol-commons-security" target="1.8" />
      <module name="securitycontrol-commons-swagger" target="1.8" />
      <module name="securitycontrol-gateway" target="1.8" />
      <module name="securitycontrol-model" target="1.8" />
      <module name="securitycontrol-system" target="1.8" />
    </bytecodeTargetLevel>
  </component>
</project>